uuid: bf428b50-3272-4a58-8fc0-75c28fd76caa
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route
target_entity_type_id: node
target_bundle: route
default_langcode: site_default
language_alterable: false
